def devuelveTodo(nombre, apellidos):

    def getNombre():
        return f"el nombre es : {nombre}"

    def getApellidos():
        return f"el apellido es : {apellidos}"

    return getNombre() + "\n" + getApellidos()

print(devuelveTodo("Cristian", "Moreno"))


def calcular(a, b):

    def sumar():
        return a + b

    return sumar()

print(calcular(10, 5))

